/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */
@font-face { 
    font-family:Lucida; 
    src: url(/squelettes/polices/l_10646.ttf); 
}
/* noto-sans-regular - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../squelettes/polices/noto-sans-v7-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans'), local('NotoSans'),
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Bold'), local('NotoSans-Bold'),
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../squelettes/polices/noto-sans-v7-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Italic'), local('NotoSans-Italic'),
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'),
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-sans-v7-latin_latin-ext-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-serif-regular - latin_latin-ext */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../squelettes/polices/noto-serif-v6-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif'), local('NotoSerif'),
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../squelettes/polices/noto-serif-v6-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Italic'), local('NotoSerif-Italic'),
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700 - latin_latin-ext */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

/* noto-serif-700italic - latin_latin-ext */
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 700;
  src: url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic'),
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../squelettes/polices/noto-serif-v6-latin_latin-ext-700italic.svg#NotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family:DoulosW;
    src: url(/squelettes/polices/DoulosSIL-R.woff);
}
@font-face {
  font-family: AndikaW;
  src: url(/squelettes/polices/Andika-R.woff);
}
/* use Charis SIL - Regular in .woff format */
@font-face {
  font-family: CharisSILW;
  src: url(/squelettes/polices/CharisSIL-R.woff);
}
/* use Charis SIL - Italic in .woff format */
@font-face {
  font-family: CharisSILW;
  font-style: italic;
  src: url(/squelettes/polices/CharisSIL-I.woff);
}

@font-face {
	font-family: CharisSILW;
	font-weight: bold;
	src: url(/squelettes/polices/CharisSIL-B.woff);
}

@font-face {
	font-family: CharisSILW;
	font-weight: bold;
	font-style: italic;
	src: url(/squelettes/polices/CharisSIL-BI.woff);
}
/* use Gentium Plus - Regular in .woff format */
@font-face {
  font-family: GentiumPlusW;
  src: url(/squelettes/polices/GentiumPlus-R.woff);
}
/* use Gentium Plus - Italic in .woff format */
@font-face {
  font-family: GentiumPlusW;
  font-style: italic;
  src: url(/squelettes/polices/GentiumPlus-I.woff);
}

.foc {font-style:bold;border:1px solid orange;padding:1px 3px;}
.nepas {text-decoration:line-through;-moz-text-decoration-color:red;text-decoration-color:red;}
.incorrect {border-bottom:1px dotted orange;}
.ecouter {width:32px;height:31px;background-image:url(/IMG/jpg/ecouter_32x31.jpg);float:left;}
.repeter {width:32px;height:28px;background-image:url(/IMG/jpg/parler_32x28.jpg);float:left;}
.interroger {width:24px;height:24px;background-image:url(/IMG/gif/question-24x24.gif);float:right;}
.accelerer {width:24px;height:27px;background-image:url(/IMG/jpg/acceleration-24x27.jpg);float:left;}
.paypal {text-align:center;border:2px solid maroon;background-color:beige;padding:5px;color:maroon;font-size:8pt;margin-top:15px;}
.abo {font-style:bold;border:1px solid orange;padding:1px 3px;margin-bottom:15px;}

/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 100%; font-family: "Noto Sans", Tahoma, Arial, Helvetica, sans-serif; color: #333; margin:0px;padding:0px;}

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family:"Noto Serif","Noto Sans",Arial;}
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h1 { font-size: 18pt; font-weight: bold; color: #000; }
h2 { font-size: 16pt; font-weight: bold; margin-left:5px ; }
h3 { font-size: 14pt; font-weight: bold; margin-left:20px; }
h4 { font-size: 12pt; font-weight: bold; margin-left:35px; }
h5 { font-size: 11pt; font-weight: bold; margin-left:50px; }
h6 { font-size: 10pt; font-weight: bold; margin-left:65px; }

.texte h2,h3,h4,h5,h6 {padding-left:6px;padding-top:4px;background-color:beige;}
.texte h1 { font-size: 18pt; font-weight: bold; color: #000; }
.texte h2 { font-size: 16pt; font-weight: bold; margin-left:5px ; margin-top:12px; border-left:12px solid SaddleBrown; border-top:6px solid SaddleBrown;}
.texte h3 { font-size: 14pt; font-weight: bold; margin-left:20px; margin-top:10px; border-left:10px solid SaddleBrown; border-top:5px solid SaddleBrown;}
.texte h4 { font-size: 12pt; font-weight: bold; margin-left:35px; margin-top:08px; border-left:8px  solid SaddleBrown; border-top:4px solid SaddleBrown;}
.texte h5 { font-size: 11pt; font-weight: bold; margin-left:50px; margin-top:06px; border-left:6px  solid SaddleBrown; border-top:3px solid SaddleBrown;}
.texte h6 { font-size: 10pt; font-weight: bold; margin-left:65px; margin-top:04px; border-left:4px  solid SaddleBrown; border-top:2px solid SaddleBrown;}

h3.spip {} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.70em; color: gray; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {margin: 1% 0; padding-left: 1em; font-family: Garamond, Georgia, Times, serif; font-size:11pt; } /* scatta */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {width:100%;margin-right:auto;margin-left:auto;} /* Cf.: spip_style.css */
table.spip tr.row_odd {background-color:white;}
table.spip tr.row_even {background-color:#EAF6F9;}

.texte table.spip {border-radius:8px;  -moz-border-radius: 8px;  -webkit-border-radius: 8px;width:90%;}
.texte2 table.spip {font-size:9pt;margin-left:0px;width:90%;} /*width:495px;*/
table.spip a { text-shadow: 2px 2px 4px lightgrey; }
table.spip u { text-shadow: 2px 2px 4px gray; text-decoration: none; }

.lyrics table.spip {border:0px;border-width:0px;width:100%;}
.lyrics table.spip tr.row_odd {background-color:#F7F3DF;border-width:0px;}
.lyrics table.spip tr.row_even {background-color:#F6EFD4;border-width:0px;}
.lyrics table.spip td {border-width:0px;}

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */

/* MOBILE */
body { background: #FFF; margin: 0; padding: 0; text-align: center; }
body {font-size:100%;}
input {font-size:100%;}
table {width:60%;margin:auto;}

#page {width:60%;}
#entete {width:100%;} /*67%*/
#entete table {width:auto;}   /* 100%-200px */
#conteneur {width:67%;}
#navigation {float: right; width:32%;}
#extra { float: right; width: 32%; clear: right; }
.mp_site {font-size:4em;}
.mp_site_desc {font-size:11pt;}

@media (max-width: 1280px) {
     #page {width:80%;}
}
@media (max-width: 900px) {
     #page {width:90%;}
     .mp_site {font-size:3.5em;}
     .mp_site_desc {font-size:0.8em;}
}
@media (max-width: 640px) {
    * {
        box-sizing: border-box;
    }
    
    /* passer body (et tous les éléments de largeur fixe) en largeur automatique */

    body {
        font-size:140%;
        width: auto;
        margin: 0;
        padding: 0;
    }
    input {font-size:100%;}
    
    /* fixer une largeur maximale de 100% aux éléments potentiellement problématiques */

    img,
    table,
    td,
    blockquote,
    code,
    pre,
    textarea,
    input,
    iframe,
    object,
    embed,
    video {
        max-width: 100%;
    }
    
    #page {width:100%;}
    #entete {width:100%;}
    #conteneur {width:100%;}
    #navigation {width:100%;}  /* pas de float, (s'affiche après conteneur, en dessous) ou bien rien : display: none !important; */
    #extra {width:100%;}  /* au lieu de display: none !important; */
    #formulaire_menu_lang {display: none !important;}
    #entete .spip_logo  {display: none !important;}
    .mp_site {font-size:2.5em;}
    .mp_site_desc {font-size:0.7em;}
    table {width:99%;margin-left:1%;}
    /* conserver le ratio des images */

    img {
        height: auto;
    }
    
    /* gestion des mots longs */

    textarea,
    table,
    td,
    th,
    code,
    pre,
    samp {
        -webkit-hyphens: auto; /* césure propre */
        -moz-hyphens: auto;
        hyphens: auto;
        word-wrap: break-word; /* passage à  la ligne forcé */
    }
    
    code,
    pre,
    samp {
        white-space: pre-wrap; /* passage à  la ligne spécifique pour les éléments à  chàsse fixe */
    }
    
    /* Passer à  une seule colonne (à  appliquer aux éléments multi-colonnes) */

    .element1,
    .element2 {
        float: none;
        width: auto;
    }
    
    /* masquer les éléments superflus */

    .hide_mobile {
        display: none !important;
    }
    
    /* Un message personnalisé */

    /*body:before {
        content: "Version mobile du site";
        display: block;position:absolute;top:0;width:100%;
        text-align: center;
        font-style: italic;
        color: #777;
    }*/
}

/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body { background: #FFF; margin: 0; padding: 0; text-align: center; }

#page { position: relative; margin: 0 auto; text-align: left; }

#entete { margin: 0; padding-top: 0px; border-bottom: 2px solid #8E5A08; } /* padding-top: 1.6em */
#entete a.accueil { display: block; width: 100%; }  /* scatta - c'était 67% */
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; float:left; }
#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 90px;  font-weight: normal; }
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } /*Cf.: spip_formulaires.css*/

#conteneur { clear: both; float: left; overflow: hidden; }
#contenu { padding-top: 0.30em; }

#navigation { margin-top: 1em; overflow: hidden; }
#extra { margin-top: 1em; overflow: hidden; }

#pied { clear: both; width: 100%; margin: 0; padding: 0.40em 0; border-top: 1px solid #8E5A08; text-align: center; font-size: 0.90em; }
#pied img { vertical-align: middle; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 2em; font-size: 0.90em; }
#hierarchie, #hierarchie a { color: #666; }

.cartouche { margin-bottom: 2em; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; }
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #8E5A08; }
.texte {font-family:DoulosW,CharisW,"Times New Roman"; font-size:12pt;} /* line-height: 1.60em;*/
.texte a {display:inline;}
.texte u { text-shadow: 2px 2px 4px gray; text-decoration: none; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8E5A08; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; color:gray;}

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8E5A08; }


/* Habillage des forums
---------------------------------------------- */
.repondre { clear: both; margin-top: 2.50em; margin-right: 1em; text-align: right; font-weight: bold; }

/* Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }


/* Habillage des petitions
---------------------------------------------- */
#signatures { clear: both; margin: 0 0 2em 0; padding: 0; background: none; }
#signatures table { width: 100%; margin: 1em 0 0 0; }
#signatures thead { text-align: center; color: #555; }
#signatures td { padding: 0.50em; border: 2px solid #FEFEFE; vertical-align: top; }
#signatures td.signature-date { background: #E4F0F0; text-align: center; white-space: nowrap; }
#signatures td.signature-nom { background: #ECF4F4; text-align: center; }
#signatures td.signature-nom small { display: block; }
#signatures td.signature-message { background: #F4F8F8; }
#signatures .formulaire_recherche { margin: 1em 0; text-align: right; } /*Cf.: spip_formulaires.css*/
#signatures .formulaire_recherche input.text { width: 10em; text-align: left; } /*Cf.: spip_formulaires.css*/


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */
.menu { clear: both; margin-bottom: 2%; text-align: left; }
.menu p { margin: 0.2% 0; padding: 0.2% 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu ul li { margin: 0.2% 0; padding: 0.2%; border-top: 1px solid #DDD; }
.menu ul li ul { margin-left: 1%; border: 0; }
.menu ul li li { padding: 0; border: 0; }
.menu small { color:lightgrey; font-size:10pt;}  /* scatta musica */

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; }
/* .rubriques ul li { background: #EEE; border: 0; } */
.rubriques ul li { background: #FFF; border: 1px solid #8E5A08; padding-left:5px; height:31px;
                  background-image: url(/IMG/bogolan-segou-fond-c.jpg); background-repeat: no-repeat;background-position: left;  }
.rubriques ul li ul { margin-left: 1em; border: 0; }
.rubriques ul li ul li { background: #FFF; border: 1px solid #8E5A08; padding-left:5px; height:31px;
                  background-image: url(/IMG/bogolan-segou-fond-c.jpg); background-repeat: no-repeat;background-position: left;  }

.formulaire_recherche { margin-bottom: 2em; } /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }


/* Couleurs des liens
---------------------------------------------- */
a { color: #604A7F; text-decoration: none; }
a:focus,a:hover,a:active { color: #F57900; text-decoration: underline; }

/* Scatta Musica */
/* #os0 {width:100%;border-color:#C0C0C0;color:#5D0101;}  préférences bouton paypal */
.texte FORM {background-color:#EEEEEE;padding:10px;margin-bottom:1em;}
.texte FORM TABLE {width:100%;}
.texte FORM TABLE TR TD INPUT {width:100%;border-color:#C0C0C0;color:#5D0101;background-color:beige;} /* préférences zone de saisie au dessus du bouton paypal */
#plus {padding:0px 3px 2px 3px;background-color:#8E5A08;color:#fff;margin-left:5px;-moz-border-radius:2px;}
#plus a:hover  {text-decoration:none;color:orange;font-weight:bold;}

.mp_site {font-family:"Noto Serif","Noto Sans";color:#8E5A08;font-weight:bold;margin-left: 1%;}
.mp_site_desc {color:#8E5A08;text-align:right;font-weight:normal;}
.mp_site_desc a {color:#8E5A08;text-align:right;font-weight:normal;}

.texte input {margin:0px 5px 0px 5px;border:1px solid lightgrey;}

.rapide {position:fixed;top:0px;left:0px;height:45px;width:100%;overflow:auto;border-bottom: 4px solid lightgrey;background-color:#FFF;}
#nsana {display:none;background-color: beige;padding:20px;}

/* klik-ka-kumasen-dilan */
  .aux {background-color:lightblue;}
  .phrase {width:98%;border:2px solid blue;font-size:12pt;padding:4px;}
  .bouton {border:1px solid red;font-size:10pt;margin-top:5px;padding:3px;width:90px;}
  .postp {background-color: lightblue}
  .kumasen {border-collapse: collapse;}
  .verbe {background-color:red;}
  #hiscores {margin-top:10px;margin-bottom:40px;border:4px dotted gray;padding:6px;}
  .gap {margin-top:70px;}